WordPress accurate-form-data-real-time-form-validation插件跨站请求伪造漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1756543 漏洞类型 跨站请求伪造
发布时间 2019-09-26 更新时间 2019-09-30
CVE编号 CVE-2015-9443 CNNVD-ID CNNVD-201909-1245
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201909-1245
|漏洞详情
WordPress是WordPress基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。accurate-form-data-real-time-form-validation是使用在其中的一个表单数据实时验证插件。 WordPress accurate-form-data-real-time-form-validation插件1.2版本中存在跨站请求伪造漏洞。该漏洞源于WEB应用未充分验证请求是否来自可信用户。攻击者可利用该漏洞通过受影响客户端向服务器发送非预期的请求。
|参考资料

来源:wordpress.org

链接:https://wordpress.org/plugins/accurate-form-data-real-time-form-validation/#developers


来源:packetstormsecurity.com

链接:https://packetstormsecurity.com/files/132911/


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2015-9443